AsterNet Class Library (Sandcastle documentation)

| AnswerCommand Constructor

Initializes a new instance of the AnswerCommand class

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AnswerCommand()

    Public Sub New

    public:
    AnswerCommand()

    new : unit -> AnswerCommand

See Also

#### Reference

AnswerCommand Class
AsterNET.FastAGI.Command Namespace